.shogun-heading-component h1, .shogun-heading-component h2, .shogun-heading-component h3, .shogun-heading-component h4, .shogun-heading-component h5, .shogun-heading-component h6 { margin: 0; padding: 0; display: block; color: #000; text-transform: none; font-weight: normal; font-style: normal; letter-spacing: normal; line-height: normal; }

.shogun-heading-component a { text-decoration: none !important; padding: 0 !important; margin: 0 !important; border: none !important; }

#s-e9f6b096-3c0b-426f-bb98-3d99ec451ea8 { padding-top: 15px; padding-bottom: 15px; }

#s-e9f6b096-3c0b-426f-bb98-3d99ec451ea8 .shogun-heading-component h3 { color: #000; font-weight: normal; font-style: normal; font-size: 20px; text-align: left; }

#s-799996ee-155a-4b19-884c-2191a3bef9d6 { padding-top: 10px; padding-bottom: 10px; }

#s-799996ee-155a-4b19-884c-2191a3bef9d6 .shogun-heading-component h1 { color: #000; font-weight: normal; font-style: normal; font-size: 32px; text-align: left; }

#s-be7360f9-3cbf-431c-b107-6400a49678e2 { padding-top: 10px; padding-bottom: 10px; }

#s-be7360f9-3cbf-431c-b107-6400a49678e2 .shogun-heading-component h1 { color: #000; font-weight: normal; font-style: normal; font-size: 32px; text-align: left; }

#s-d429e93b-2443-453a-bd12-69ac2dbc70d2 { padding-top: 10px; padding-bottom: 10px; }

#s-d429e93b-2443-453a-bd12-69ac2dbc70d2 .shogun-heading-component h1 { color: #000; font-weight: normal; font-style: normal; font-size: 32px; text-align: left; }

#s-3f2fd921-0a8c-4188-b5ef-f7b08ab3fc70 { padding-top: 10px; padding-bottom: 10px; }

#s-3f2fd921-0a8c-4188-b5ef-f7b08ab3fc70 .shogun-heading-component h1 { color: #000; font-weight: normal; font-style: normal; font-size: 32px; text-align: left; }

.shg-c:before, .shg-c:after {
  content: ' ';
  display: table;
}

.shogun-root {
  /* create a new stacking context */
  /* 8 or more nines required to have no effect */
  opacity: 0.99999999;
}

.shogun-root iframe {
  display: initial;
}

@media (max-width: 1024px) {
  .shg-c, .shg-box {
    background-attachment: scroll !important;
  }
}

#mc_embed_signup .clear {
  width: auto !important;
  height: auto !important;
  visibility: visible !important;
}

.shg-clearfix:after {
  content: "";
  display: block;
  clear: both;
}

.shogun-image {
  max-width: 100%;
  min-height: inherit;
  max-height: inherit;
  display: inline !important;
  border: 0;
  vertical-align: middle;
}
